Public Member Functions | Public Attributes | List of all members
libfreehand::FHAttributeHolder Struct Reference

`#include <FHTypes.h>`

## Public Member Functions
| FHAttributeHolder ()

## Public Attributes
unsigned | m_parentId
unsigned | m_attrId

## Constructor & Destructor Documentation

## ◆ FHAttributeHolder()

libfreehand::FHAttributeHolder::FHAttributeHolder | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_attrId

unsigned libfreehand::FHAttributeHolder::m_attrId

Referenced by libfreehand::FHParser::readAttributeHolder().

## ◆ m_parentId

unsigned libfreehand::FHAttributeHolder::m_parentId

Referenced by libfreehand::FHParser::readAttributeHolder().

The documentation for this struct was generated from the following file:

- FHTypes.h